View Issue Details

IDProjectCategoryView StatusLast Update
0001286Kali Linux[All Projects] Tool Upgrade Requestpublic2015-09-28 07:23
Reporterr0tati0n Assigned Tomuts  
PrioritylowSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0.7 
Target VersionFixed in Version1.1.0 
Summary0001286: Please update pig.py
DescriptionApparently pig.py has been developed, at least the source code got some more switches.

https://github.com/kamorin/DHCPig/blob/master/pig.py

Activities

muts

2014-10-13 07:24

reporter   ~0002571

Updated to latest version.

Issue History

Date Modified Username Field Change
2014-05-27 17:00 r0tati0n New Issue
2014-06-04 15:19 karkassa Issue cloned: 0001342
2014-10-13 07:24 muts Note Added: 0002571
2014-10-13 07:24 muts Status new => closed
2014-10-13 07:24 muts Assigned To => muts
2014-10-13 07:24 muts Resolution open => fixed
2014-10-13 07:24 muts Fixed in Version => 1.1.0
2014-10-13 07:24 muts Status closed => resolved
2014-10-14 11:11 jukkapach1 Issue cloned: 0001799
2014-11-21 20:03 haider Issue cloned: 0001925
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request